HaruPage::getRGBStroke
HaruPage::getTextLeading
HaruPage
PHP Manual

# HaruPage::getStrokingColorSpace

Get the current stroking color space

### Description

int HaruPage::getStrokingColorSpace ( void )

Get the current stroking color space.

### Parameters

This function has no parameters.

### Return Values

Returns the current stroking color space. The list of return values is the same as for HaruPage::getFillingColorSpace

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::getFillingColorSpace